ChangeSet 1.1474.148.12, 2004/01/23 15:58:08-08:00, greg@kroah.com

[PATCH] USB: fix up whiteheat syntax errors from previous patch.


 drivers/usb/serial/whiteheat.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)


diff -Nru a/drivers/usb/serial/whiteheat.c b/drivers/usb/serial/whiteheat.c
--- a/drivers/usb/serial/whiteheat.c	Tue Jan 27 15:13:28 2004
+++ b/drivers/usb/serial/whiteheat.c	Tue Jan 27 15:13:28 2004
@@ -367,7 +367,7 @@
 	pipe = usb_sndbulkpipe (serial->dev, command_port->bulk_out_endpointAddress);
 	command = kmalloc(2, GFP_KERNEL);
 	if (!command)
-		goto no_comand_buffer;
+		goto no_command_buffer;
 	command[0] = WHITEHEAT_GET_HW_INFO;
 	command[1] = 0;
 	
@@ -539,7 +539,7 @@
 	}
 	kfree(result);
 no_result_buffer:
-	kfree(command):
+	kfree(command);
 no_command_buffer:
 	return -ENOMEM;
 }
